/* Debut Main */

footer {
    margin-top: 70px !important;
}

#bloc_valeurs {
    padding: 61px 0px;
    text-align: center;
}

#bloc_valeurs h1 {
    text-align: center;
    font: 30px/39px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #28AACF;
    text-transform: uppercase;
    margin-top: 10px;
}

#bloc_valeurs hr {
    width: 7vw;
    background-color: #F68438;
    margin-top: -5px;
    margin-bottom: 15px;
    height: 1px;
}

#bloc_valeurs>p {
    text-align: center;
    padding: 0 13vw;
    margin-top: 32px;
    font: 16px/21px "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #1E1E1E;
}

#sous_bloc_valeurs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 8vw;
    margin-top: 31px;
}

.valeur {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 48%;
    margin-top: 61px;
}

.bloc_img_valeur {
    width: 18%;
}

.bloc_img_valeur img {
    width: 100%;
}

.bloc_text_valeur {
    width: 79%;
}

.bloc_text_valeur h2 {
    text-align: left;
    font: 1em/1.313em "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #1E1E1E;
}

.bloc_text_valeur p {
    text-align: justify;
    font: 1em/1.313em "Muli";
    letter-spacing: 0;
    color: #1E1E1E;
}

@media only screen and (min-width: 0px) and (max-width: 890px) {
    #sous_bloc_valeurs {
        flex-direction: column;
    }
    .valeur {
        width: 100%;
    }
    .bloc_img_valeur {
        width: 20%;
    }
    .bloc_img_valeur img {
        width: 12vw;
    }
    .bloc_text_valeur {
        width: 77%;
    }
}

@media only screen and (min-width: 0px) and (max-width: 450px) {
    .valeur {
        width: 100%;
        flex-direction: column;
    }
    .bloc_img_valeur {
        width: 100%;
        text-align: center;
    }
    .bloc_img_valeur img {
        width: unset;
    }
    .bloc_text_valeur {
        width: 100%;
        margin-top: 20px;
    }
    .bloc_text_valeur h2 {
        text-align: center;
        font: 1em/1.313em "Muli";
        font-weight: 900;
        letter-spacing: 0;
        color: #1E1E1E;
    }
}


/* Debut Footer */

footer {
    margin-top: 88px;
}

#bloc_footer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #0EA6D2;
    padding: 49px 4.9% 15px 4.9%;
}

#intro_footer {
    width: 24%;
    display: flex;
    flex-direction: column;
}

#intro_footer p {
    margin-top: -12px;
}

#intro_footer img {
    margin-left: -6px;
    margin-bottom: 8px;
    width: 5rem;
}

#plan_footer {
    width: 14%;
    display: flex;
    flex-direction: column;
    /* padding-left: 50px; */
}

#localisation_footer {
    width: 31.5%;
    max-width: 40%;
    display: flex;
    flex-direction: column;
}

#contact_footer {
    width: 21%;
    display: flex;
    flex-direction: column;
}

#contact_footer p,
#contact_footer span {
    font: 15px/20px "Muli";
    font-weight: 100;
    letter-spacing: 0;
    color: #FAFAFA;
}

#liens_footer {}

#last_div {
    width: 100%;
    background-color: #F68438;
    padding: 0px 5vw;
}

#last_div span {
    width: 100%;
    background-color: #F68438;
    text-align: left;
    /* font: 0.938em/1.25em Montserrat; */
    text-align: left;
    font: 15px/20px "Muli";
    font-weight: 100;
    letter-spacing: 0;
    color: #FAFAFA;
}

footer h2 {
    text-align: left;
    font: 20px/26px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #FAFAFA;
    margin-bottom: 0;
}

footer hr {
    width: 4vw;
    background-color: #FFFFFF;
    margin: 0;
    margin-bottom: 25px;
    height: 2px;
    display: inline-block;
}

footer p {
    text-align: justify;
    font: 15px/20px "Muli";
    font-weight: 300;
    letter-spacing: 1.05px;
    color: #FFFFFF;
}

footer span {
    text-align: justify;
    font: 1em/1.5em "Muli";
    font-weight: 300;
    letter-spacing: 1.05px;
    color: #FFFFFF;
}

#plan_footer a {
    display: block;
    text-align: justify;
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #FAFAFA;
    margin-top: 14px;
}

#plan_footer a:first-child {
    margin-top: 0px;
}

#liens_footer .active {
    color: #EFEFEF;
}

#liens_footer a:hover {
    color: #EFEFEF;
}

#reseaux_sociaux {
    margin-top: 2px;
    padding-left: 8px;
}

#reseaux_sociaux img {
    margin-right: 21px;
    max-width: 13.5%;
    width: 13.5%;
}

#sous_contact_footer p,
#sous_contact_footer span {
    font-weight: 100;
    font: 0.9em/1.25em "Muli";
}

#localisation_footer img {
    width: 100%;
}

#sous_contact_footer div {
    width: 100%;
    margin-bottom: 15px;
}

#carte_footer {
    width: 100%;
}

#carte_footer iframe {
    width: 100%;
    max-height: 214px;
}

#sous_contact_footer div span {
    margin-left: 11px;
}

@media only screen and (min-width: 0px) and (max-width: 1500px) {
    #bloc_footer {
        padding: 49px 3% 15px 3%;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1380px) {
    #sous_contact_footer div img {
        width: 18px;
    }
    #bloc_footer {
        padding: 49px 3.9% 15px 3.9%;
    }
}

@media only screen and (min-width: 1236px) and (max-width: 1380px) {
    #sous_contact_footer div span {
        margin-left: 3px;
        font: 14px/20px "Muli";
        font-weight: 100;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1330px) {
    #bloc_footer {
        padding: 49px 2% 15px 2%;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1236px) {
    #sous_contact_footer div span {
        margin-left: 8px;
    }
    #sous_contact_footer div img {
        width: unset;
    }
    #reseaux_sociaux img {
        width: unset;
    }
    #intro_footer {
        width: 45%;
        order: 1;
    }
    #plan_footer {
        width: 45%;
        order: 3;
        margin-top: 30px;
    }
    #localisation_footer {
        width: 45%;
        max-width: unset;
        order: 2;
    }
    #contact_footer {
        width: 45%;
        order: 4;
        margin-top: 30px;
    }
    #intro_footer #logo_footer {
        top: 0px;
        position: relative;
    }
}

@media only screen and (min-width: 0px) and (max-width: 700px) {
    #bloc_footer {
        padding-top: 14px;
    }
    #intro_footer {
        width: 100%;
        order: 1;
        margin-top: 40px;
    }
    #plan_footer {
        width: 100%;
        order: 2;
        margin-top: 40px;
    }
    #localisation_footer {
        width: 100%;
        order: 3;
        margin-top: 40px;
    }
    #contact_footer {
        width: 100%;
        order: 4;
        margin-top: 40px;
    }
    #intro_footer #logo_footer {
        top: 0px;
        position: relative;
    }
    #localisation_footer img {
        width: 70%;
        order: 3;
        margin-top: 14px;
    }
    footer p {
        margin-top: 14px !important;
    }
    #plan_footer a:first-child {
        margin-top: 14px;
    }
    #reseaux_sociaux img {
        max-width: 10%;
    }
}
